=== debian/control ===
Source: ros-noetic-variant-msgs
Section: misc
Priority: optional
Maintainer: Samuel Bachmann <sbachmann@anybotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin, ros-noetic-message-generation, ros-noetic-std-msgs
Homepage: http://github.com/anybotics/variant
Standards-Version: 3.9.2

Package: ros-noetic-variant-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-message-runtime, ros-noetic-std-msgs
Description: Variant messages are designed to accommodate the information content of any invariant message.
 They are truly generic and can freely be converted to and from specific message objects.
